.ProgramTable table tbody td.RaceDetailCell .NoData {
  font-size: 13px;
  color:#444 !important ;
}
.ProgramTable .Sat {
 	color: #6b9dd9;
}
.ProgramTable .Sun {
 	color: #d195a3;
}
.ProgramTable table .Unactive{
 	background: rgba(0,0,0,0.05) !important;
}

.ProgramTable table tbody td.RaceDetailCell .icon_female {
    font-size: 13px;
    display: inline-block;
    font-size: 0.6875rem;
    margin-left: 4px;
}

.ProgramTable table tbody td.RaceDetailCell .jyuryo,
.ProgramTable table tbody td.RaceDetailCell .kigo_sp {
	font-size: 13px;
    display: inline-block;
    font-size: 0.6875rem;
    margin-left: 4px;
	color:#444;
}

.EntryHorseList_HorseList > li.ShareTop {
	justify-content: space-between;
}

div.EntryHorseList_HorseName_ShareTop {
	font-size: 100%;
	-webkit-box-flex: 1;
	text-overflow: ellipsis;
	overflow: hidden;
}
div.EntryHorseList_HorseInfo {
	display: -webkit-box;
	overflow: hidden;
}

@media only screen and (max-width: 834px){
	.ProgramTable table tbody td.RaceDetailCell .jyuryo,
	.ProgramTable table tbody td.RaceDetailCell .kigo_sp{
		display: none;
	}
}
.PlansHorseTable .Horse_Info .Female {
  color: var(--FemaleColor);
}
.PlansHorseTable .Horse_Info .Male {
	color: var(--MaleColor);

}
@media only screen and (min-width: 834px){
  .RaceDayPrev a, .RaceDayPrev span, .RaceDayNext a, .RaceDayNext span {
		color: #691E1E !important;
		font-size: 15px !important;
		font-weight: bold !important;
		width: auto !important; 
		line-height: 24px !important;
	}
}
.RaceDayNext a.disabled,  .RaceDayPrev a.disabled{
	color: gray !important;
}

.ClassDisabled{
	background-color: #ccc !important;
}

.ClassDisabledLink{
	pointer-events: none !important;
	background-color: #ccc !important;
    cursor: not-allowed !important;
	text-decoration: none !important;
}

.ProgramTable table tbody td.RaceDetailCell.ClassDisabledLink a .RaceName{
	color: #444;
}

.Male {
	color: #6b9dd9;
}
.Female {
	color: var(--FemaleColor-2);
}
.SpanFont {
	font-weight: bold;
	font-size: 83.34%;
}
#RacePlanRegist .NextRaceHorse{
	border-radius: 8px;
}
@media only screen and (max-width: 834px){
	#RacePlanRegist .NextRaceHorse{
		padding: 16px 20px;
		margin: 20px 10px;
	}
}
.ThisWeekCell .State{
	display: inline-flex;
	width: 35px;
	height: 35px;
	font-weight: bold;
	font-size: 60.78%;
	line-height: 1.15;
	text-align: center;
	background: #c3c3c3;
	border-radius: 10px;
	align-items: center;
	padding: 0 4px;
	margin-right: 5px;
	text-wrap: balance;
}
.ThisWeekCell .State.Entry{
	color: #fff;
	background: var(--PrimaryColor);
}
.ThisWeekCell .State.ExpectedEntry{
	color: #fff;
	background: #4472c4;
}
.ThisWeekCell .State.Regist{
	color: #fff;
	background: #9f4949;
}
.ThisWeekCell .State.Result{
	color: #fff;
	background: #9B833B;
}
.MyRaceThisWeek{
	display: flex;
/*	flex-direction: row;
	min-width: 202px; */
}
.MyRaceThisWeek .RaceData{
	padding-right: 21px;
}
.MyRaceThisWeek .RaceData .MyHorseIcon {
	right: -2px !important;
}

.OtherHeldLink ul{
	row-gap: 10px;
}

.PlansRaceBox .Race_Name a{
	color: #0033aa;
}

/* 登録上書きモーダル .RaceOverwriteRegistModal */
.ModalPopup02 .OverwriteRegistArea .Title_Sec {
	padding-bottom: 5px;
}
.RaceOverwriteRegistModal .OverwriteAlert {
	display: flex;
	align-items: center;
	font-size: 18px;
	margin: 0 10px;
}
.RaceOverwriteRegistModal .ModalPopupInner01 {
	position: relative;
	overflow: auto;
	width: 100%;
	height: 100%;
	margin-top: 21px;
}
.RaceOverwriteRegistModal .OverwriteAlert::before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	min-width: 30px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30.001 30'%3E%3Cpath d='M29.7,11.978a14.925,14.925,0,0,0-2.258-5.366,15.039,15.039,0,0,0-6.6-5.433A14.924,14.924,0,0,0,18.022.3a15.2,15.2,0,0,0-6.043,0A14.926,14.926,0,0,0,6.613,2.561a15.042,15.042,0,0,0-5.433,6.6A14.923,14.923,0,0,0,.3,11.978a15.132,15.132,0,0,0,0,6.043,14.929,14.929,0,0,0,2.258,5.366,15.04,15.04,0,0,0,6.6,5.433,14.927,14.927,0,0,0,2.818.875,15.131,15.131,0,0,0,6.043,0,14.926,14.926,0,0,0,5.366-2.258,15.041,15.041,0,0,0,5.433-6.6,14.923,14.923,0,0,0,.875-2.818,15.132,15.132,0,0,0,0-6.043M27.212,15A12.212,12.212,0,1,1,15,2.788,12.226,12.226,0,0,1,27.212,15' transform='translate(0 0)' fill='%23ebc75c'/%3E%3Cpath d='M162.815,80.009a1.617,1.617,0,0,0,3.232.005l.611-9.092a2.22,2.22,0,1,0-4.437,0Z' transform='translate(-149.448 -63.213)' fill='%23ebc75c'/%3E%3Cpath d='M161.525,246.33a2.486,2.486,0,1,0,2.486,2.486,2.488,2.488,0,0,0-2.486-2.486' transform='translate(-146.517 -226.936)' fill='%23ebc75c'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 30px auto;
	margin-right: 10px;
}
.RaceOverwriteRegistModal p.Txt01 {
	font-size: 88.89%;
	line-height: 1.56;
	margin: 0 20px 28px;
}
.RaceOverwriteRegistModal p.Txt01 > strong{
	font-weight: bold;
}
.OverwriteRaceListWrap {
	margin: 0 20px;
}
.OverwriteRaceListWrap > h3{
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 18px;
}
.OverwriteRaceListWrap > ul > li + li{
	margin-top: 14px;
}
.OverwriteRaceListWrap > ul > li label{
	display: flex;
	align-items: center;
}
.OverwriteRaceListWrap span.RadioboxWrap {
	width: 18px;
	min-width: 18px;
	height: 18px;
	margin: 0 20px 0 10px;
}
.OverwriteRaceListWrap span.RadioboxWrap .RadioboxInner {
	width: 18px;
	height: 18px;
	min-width: 18px;
}
.OverwriteRaceListWrap span.RadioboxWrap .RadioboxInner {

}
.OverwriteRaceListWrap input:checked + span.RadioboxWrap .RadioboxInner {
	border-color: var(--PrimaryColor);
}
.OverwriteRaceListWrap input:checked + span.RadioboxWrap .RadioboxInner::after {
	display: inline-block;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: var(--PrimaryColor);
	opacity: 1;
	transform: rotate(0deg) scale(1) translate(-50%, -50%);
	transition: all .2s cubic-bezier(.12,.4,.29,1.46) .1s;
}
.OverwriteRaceListLabel {
	border: 1px solid #c3c3c3;
	border-radius: 10px;
	padding: 13px 18px;
	flex: 1;
}
.OverwriteRaceListLabel .OverwriteSetTxt01 {
	display: block;
	font-size: 14px;
	margin-bottom: 4px;
}
.OverwriteRaceListLabel .RaceDays {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 4px;
	width: 8.5em;
}
.OverwriteRaceListLabel .RaceData {
	font-size: 16px;
}
.OverwriteRaceListLabel .RaceName {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
}
.OverwriteRaceListLabel .RaceName a {
    color: #03a;
}
.OverwriteRaceListLabel .RaceName .Icon_GradeType {
	font-size: 75%;
	line-height: 1;
	margin-top: 2px;
	padding: 3px 0;
}
.OverwriteRegistSubmitBtnWrap {
	display: flex;
	padding: 20px;
}
.OverwriteRegistSubmitBtnWrap .CommonBtn01,
.OverwriteRegistSubmitBtnWrap .CommonBtn02{
	padding: 10px 0;
}
.OverwriteRegistSubmitBtnWrap .CommonBtn01 {
	margin-left: 10px;
	flex: 1;
}
.OverwriteRegistSubmitBtnWrap .CommonBtn01 button,
.OverwriteRegistSubmitBtnWrap .CommonBtn02 button{
	padding: 15px 25px;
}
.NewRegistSubmitBtnWrap01 {
	margin-bottom: 38px;
}
.NewRegistSubmitBtnWrap01 .CommonBtn01{
	padding: 0 40px;
}
.List01 span.RadioboxWrap02 .RadioboxInner {
	width: 24px;
	min-width: 24px;
	height: 24px;
	top: -21px;
}
